<html>
<head>
<title>IHSAS.CO.UK | MEMBERS</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<SCRIPT language=JAVASCRIPT>valid = (((navigator.userAgent.substring(0,9) == "Mozilla/3") || (navigator.userAgent.substring(0,9) == "Mozilla/4")))

function loadImage(url) {
        if(valid)
        {
                i = new Image()
                i.src = url
                return(i)
        }
        else
        {
                return(null)
        }
}

function rollover(target, source, message)
{
        if(valid)
        {
               document.images[target].src = source.src
        }
        self.status = message
        return(true)
}</SCRIPT>

<SCRIPT language=JavaScript>
<!--
r0a = loadImage("rot1.gif") 
r1a = loadImage("bt_home_off.gif")
r2a = loadImage("bt_news_off.gif")
r3a = loadImage("bt_scheme_off.gif")
r4a = loadImage("bt_members_off.gif")
r5a = loadImage("bt_software_off.gif")
r6a = loadImage("bt_games_off.gif")
r7a = loadImage("bt_about_off.gif")
r8a = loadImage("bt_links_off.gif")
r9a = loadImage("bt_shop_off.gif")
r1b = loadImage("bt_home_on.gif")
r2b = loadImage("bt_news_on.gif")
r3b = loadImage("bt_scheme_on.gif")
r4b = loadImage("bt_members_on.gif")
r5b = loadImage("bt_software_on.gif")
r6b = loadImage("bt_games_on.gif")
r7b = loadImage("bt_about_on.gif")
r8b = loadImage("bt_links_on.gif")
r9b = loadImage("bt_shop_on.gif")
r1c = loadImage("rot_home.gif")
r2c = loadImage("rot_news.gif")
r3c = loadImage("rot_scheme.gif")
r4c = loadImage("rot_members.gif")
r5c = loadImage("rot_software.gif")
r6c = loadImage("rot_games.gif")
r7c = loadImage("rot_about.gif")
r8c = loadImage("rot_links.gif")
r9c = loadImage("rot_shop.gif")

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</SCRIPT>


</head>

<body bgcolor="#204870" topmargin="0" onLoad="MM_preloadImages('/bt_books_on.gif','/bt_guestbook_on.gif')">
<table width="692" cellspacing="0" cellpadding="0" align="center">
  <tr valign="top" bgcolor="#FFFFF0">
    <td colspan="3" height="768" width="692"> 
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr> 
          <td width="18%"> 
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td width="0%" rowspan="3"><img src="public_html/rot_left.gif" width="21" height="108"></td>
                <td width="16%"><img src="public_html/rot_top.gif" width="101" height="22"></td>
                <td width="84%" rowspan="3"><img src="public_html/rot_right.gif" width="21" height="108"></td>
              </tr>
              <tr> 
                <td width="16%"><img src="public_html/rot1.gif" width="101" height="61" name="bracket"></td>
              </tr>
              <tr> 
                <td width="16%"><img src="public_html/rot_bot.gif" width="101" height="25"></td>
              </tr>
            </table>
          </td>
          <td background="public_html/bg_top.gif" width="82%" valign="top"> 
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td height="5"><img src="public_html/clear.gif" width="16" height="18"></td>
              </tr>
              <tr> 
                <td> 
                  <div align="right"><img src="public_html/ihsas.gif" width="284" height="47"></div>
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
      <table width="100%" border="0" cellspacing="0" cellpadding="0" height="100%">
        <tr> 
          <td width="17%" background="public_html/bg_left.gif" valign="top"> 
            <table width="142" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td width="146"> 
                  <div align="right"><a href="public_html/home.htm" onMouseOut="rollover('home',r1a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r1c,''); rollover('home',r1b,'Return to the home page');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=home hspace=13 src="public_html/bt_home_off.gif"></a></div>
                </td>
              </tr>
              <tr> 
                <td><a href="public_html/news.htm" onMouseOut="rollover('news',r2a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r2c,''); rollover('news',r2b,'Latest News');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=news hspace=13 src="public_html/bt_news_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/scheme.htm" onMouseOut="rollover('scheme',r3a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r3c,''); rollover('scheme',r3b,'The Scheme');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=scheme hspace=13 src="public_html/bt_scheme_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/members.htm" onMouseOut="rollover('members',r4a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r4c,''); rollover('members',r4b,'Current Members');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=members hspace=13 src="public_html/bt_members_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/software.htm" onMouseOut="rollover('software',r5a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r5c,''); rollover('software',r5b,'IHA Software Collection');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=software hspace=13 src="public_html/bt_software_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/games.htm" onMouseOut="rollover('games',r6a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r6c,''); rollover('games',r6b,'Games');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=games hspace=13 src="public_html/bt_games_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/about.htm" onMouseOut="rollover('about',r7a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r7c,''); rollover('about',r7b,'About IHA');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=about hspace=13 src="public_html/bt_about_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/links.htm" onMouseOut="rollover('links',r8a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r8c,''); rollover('links',r8b,'Links');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=links hspace=13 src="public_html/bt_links_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/shop.htm" onMouseOut="rollover('shop',r9a,''); rollover('bracket',r0a,'');return(true)" 
      onMouseOver="rollover('bracket',r9c,''); rollover('shop',r9b,'Shop');return(true)" target="_self"><img 
      align=bottom border=0 height=20 
      width=119 name=shop hspace=13 src="public_html/bt_shop_off.gif"></a></td>
              </tr>
              <tr> 
                <td><a href="public_html/resources.htm" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('books','','/bt_books_on.gif',1)" target="_self"><img name="books" border="0" src="public_html/bt_books_off.gif" width="119" height="20" hspace="13" align="bottom"></a></td>
              </tr>
              <tr> 
                <td valign="top" height="19"><a href="public_html/guestbook.htm" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('guestb','','/bt_guestbook_on.gif',1)" target="_self"><img name="guestb" border="0" src="public_html/bt_guestbook_off.gif" width="119" height="20" hspace="13" align="bottom"></a></td>
              </tr>
              <tr> 
                <td height="19" valign="top">&nbsp;</td>
              </tr>
              <tr> 
                <td height="46" valign="top"><a href="public_html/scheme.htm"><img src="public_html/buy.gif" width="108" height="46" hspace="18" border="0"></a></td>
              </tr>
              <tr>
                <td height="18"></td>
              </tr>
            </table>
          </td>
          <td width="83%" bgcolor="#FFFFF0" valign="top"> 
            <table width="482" border="0" cellspacing="0" cellpadding="0" align="center">
              <tr valign="middle"> 
                <td height="2"> 
                  <div align="center"><img src="public_html/tit_members.gif" width="482" height="27"></div>
                </td>
              </tr>
              <tr> 
                <td>&nbsp;</td>
              </tr>
              <tr valign="top"> 
                <td height="2936"> 
                  <p> 
                    <center>
                    </center>
                  </p>
                  <p><font face="Arial, Helvetica, sans-serif"><?PHP include("http://www.ihsas.co.uk/clubs/club_08.html");?></font> 
                  </p>
                  <p>&nbsp;
                  <p> 
                  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="1"> 
                    </font></p>
                </td>
              </tr>
              <tr> 
                <td>&nbsp;</td>
              </tr>
            </table>
            <div align="center"></div>
          </td>
        </tr>
        <tr> 
          <td width="17%" background="public_html/bg_left.gif">&nbsp;</td>
          <td width="83%" bgcolor="#FFFFF0">&nbsp;</td>
        </tr>
        <tr> 
          <td width="17%" height="20" background="public_html/bg_left.gif">&nbsp;</td>
          <td width="83%" bgcolor="#FFFFF0" height="20">&nbsp;</td>
        </tr>
      </table>
    </td>
  </tr>
  <tr valign="bottom" bgcolor="#FFFFF0"> 
    <td colspan="3" height="2" width="692"> 
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr> 
          <td width="53%" background="public_html/bg_bot.gif" bgcolor="#202860"><img src="public_html/copyright.gif" width="200" height="28"></td>
          <td bgcolor="#202860" width="47%" background="public_html/bg_bot.gif"> 
            <div align="right"><img src="public_html/sitedesign.gif" width="136" height="28"></div>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
<p>&nbsp;</p><div align="center"></div>
</body>
</html>
